import dynamix_sdk.base as _base


class CloudbrokerAccountDisableResultBool(_base.BaseAPIResultBool):
    pass


class CloudbrokerAccountDisableProtocol(
    _base.BasePostAPIFunctionProtocol,
):
    def disable(
        self,
        *,
        account_id: int,
    ) -> CloudbrokerAccountDisableResultBool:
        ...
